body
{
background-color:#ffffff;
margin:0px;
padding:0px;
text-align: center;
font-family: tahoma, arial, 'Gill Sans MT', verdana, sans-serif;
}

p
{
margin-top:0px;
margin-bottom:20px;
line-height: 160%;
}

a img
{
border:0;
}

.mainpage
{
width:720px;
}

.bodypage
{
background-color:white;
padding:6px;
color:#606060;
font-size:14px;
text-align:justify;
padding-left:40px;
}

.bodypage p a:visited
{
color:#406080;
}

.bodypage p a:active
{
color:#406080;
}

.bodypage p a:link
{
color:#406080;
}

.bodypage h1 a
{
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
color:#6080d0;
font-size:15px;
text-decoration:underline;
}

.bodypage h1
{
color:#6080d0;
font-size:18px;
margin-top:0px;
margin-bottom:10px;
text-decoration:underline;
}

.topmenu
{
font-size:18px;
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
}

.topmenu a
{
margin-right:40px;
text-decoration:none;
color:#c0c0c0
}

.topmenu a:hover
{
color:#406080
}

.topmenu .active
{
color:#406080
}

.submenu
{
font-size:15px;
font-weight:bold;
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
}

.submenu td
{
background-color:#e0e0e0;
border-bottom:1px solid #b0b0b0;
border-right:1px solid #b0b0b0;
padding-left:15px;
padding-right:15px;
}

.submenu td a
{
text-decoration:none;
color:#c0c0c0;
}

.submenu td a:hover
{
color:#406080;
}

.submenu .active
{
border-color:white;
border-right:1px solid #b0b0b0;
background-color:#ffffff;
}

.submenu .active a
{
color:#406080;
}

.submenu .inactive
{
background-color:#e0e0e0;
border:none;
border-bottom:1px solid #b0b0b0;
}

.newsheader
{
background-color:#e0e0e0;
}

.header
{
font-size:15px;
font-weight:bold;
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
color:#406080;
border-bottom:1px solid #b0b0b0;
padding:2px;
}

.postdate
{
font-size:12px;
font-weight:bold;
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
color:#282828;
border-bottom:1px solid #b0b0b0;
}

.newsbody
{
background-color:white;
padding:6px;
color:#606060;
font-size:14px;
text-align:justify;
padding-left:20px;
}

.newsbody p a:visited
{
color:#406080;
}

.newsbody p a:active
{
color:#406080;
}

.newsbody p a:link
{
color:#406080;
}

.newsbody h1 a
{
font-family: verdana, tahoma, arial, 'Gill Sans MT', sans-serif;
color:#6080d0;
font-size:15px;
text-decoration:underline;
}

.newsbody h1
{
color:#6080d0;
font-size:18px;
margin-top:0px;
margin-bottom:10px;
text-decoration:underline;
}
